GAJIM-HISTORY-MANAGER(1)

NAME
gajim-history-manager - a tool to manage gajim(1) logs

SYNOPSIS
gajim-history-manager -h
gajim-history-manager [-c directory]

DESCRIPTION
gajim-history-manager is a tool to manage (do some cleanup) log file of gajim(1). Use this program to delete or export logs. For more information on database logs see <https://trac.gajim.org/wiki/LogsDatabase>.

OPTIONS

-h - -help
    Show help options

-c - -config-path directory
    Where to look for logs file

FILES

~/.local/share/gajim/logs.db
    The history database log file used when [-c] is not specified.

AUTHORS
-nosplit gajim-history-manager is written and maintained by Yann Leboulanger, and Denis Fomin, with contributions and patches merged from many individuals around the world. See files AUTHORS and THANKS, for a complete list.

COPYRIGHT
Copyright (C) 2003-2013 Gajim Team

gajim-history-manager is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; version 3 only.

gajim-history-manager is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with gajim-history-manager. If not, see <http://www.gnu.org/licenses/>.

FEEDBACK
You can report bugs or feature requests in our bug tracker at trac.gajim.org or in the gajim-devel mailing list; if you want to send us a patch, please do so in our bug tracker. You can also find us in our chat room.

WWW
http://www.gajim.org/

XMPP
You are welcome to join us at gajim@conference.gajim.org

MAILING LIST
Below are public mailing lists on lists.gajim.org

    http://lists.gajim.org/cgi-bin/listinfo/gajim-devel
    http://lists.gajim.org/cgi-bin/listinfo/translators

More mailing lists at

    http://lists.gajim.org/cgi-bin/listinfo

BUGS
Please submit bugs at https://trac.gajim.org/

SEE ALSO
gajim(1) gajim-remote(1)